<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>John Doe's personal webpage</title>
<link rel="stylesheet" href="css/personal.css" type="text/css" />
</head>

<body>
<h1>General Information</h1>
<h3>Personal Data</h3>
    <table>
    <thead>
    <tr>
        <th>First name</th>
        <th>Family name</th>
        <th>Date of Birth</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td>John</td>
        <td>Doe</td>
        <td>6.9.1969</td>
    </tr>
    </tbody>
</table>
<figure>
    <img src="img/john.jpg" width="200" height="250" alt="Image of John"/>
    <p>Photograph by: John Doe</p>
</figure>

<h3>Introduction</h3>
<p>Per veri idque vivendo ut, 
ut pro soleat saperet salutatus. Nec vitae gloriatur te, 
vim ad pertinacia complectitur. Alienum phaedrum ne eam, 
quo an erat posse. Sea mediocrem percipitur in. Aeterno molestie 
splendide ea vel. Ne est everti electram.</p>



<h3>Hobbies</h3>
<p>Some of my beloved hobbies:</p>
<ul>
    <li>Programming
        <ul>
            <li>Pythong</li>
            <li>Java</li>
            <li>SQL</li>
        </ul>
    </li>
    <li>Jogging</li>
    <li>Gym</li>
</ul>

<h3>Courses Passed</h3>
<table>
    <thead>
    <tr>
        <th>Name</th>
        <th>Date</th>
        <th>Grade</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td>Programming</td>
        <td>23.9.2017</td>
        <td>5</td>
    </tr>
    <tr>
        <td>Swedish</td>
        <td>22.9.2017</td>
        <td>1</td>
    </tr>
    </tbody>
</table>
 <p>A link to my school's <a href="http://www.metropolia.fi/">website</a>.</p>

<h3>Contact Data</h3>

<table>
    <thead>
        <tr>
        <th>Phone</th>
        <th>E-mail</th>
        <th>Address</th>
        <th>Zip-code</th>
        <th>City</th>
        </tr>
    </thead>
    <tbody>
        <tr>
        <td>13-312423</td>
        <td>johndoe@jd.dj</td>
        <td>John's alley 29B</td>
        <td>12345</td>
        <td>Helsinki</td>
        </tr>
    </tbody>
</table>
</body>

</html>